Subject: Re: Transaction Log 10-29
From: "Lynch, David" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Oct 2007 13:33:02 -0600

Frank and my it team were working together to automate.  The report that dustin sends is cleaned up to only report balance effecting transactions.  

This report is a match to your bank deposit.  I will contact Frank to see where the report stands.  
David Lynch 
Strategic Account Manager
Paypal.com
W-402.952.8848
C-402.253.5570
 -------------------------
Sent from my BlackBerry Wireless Device

----- Original Message -----
From: Customer Service <[email-masked]>
To: Lynch, David
Sent: Tue Oct 30 12:01:51 2007
Subject: Fw: Transaction Log 10-29

David,
I am concerned that we have been getting these reports in error based on the fact that there are "Authorizations" included in these sales as well.  I looked back on your reports and compared them to the reports that have been sent over from Dustin.  Your reports have never included anything but Web sales and refunds.  Can you verify this for me?  Also, has Frank been in contact with you on getting these reports automated?  I know he was having problems last I checked.  I'll check with him also.
Thank you,
Mike - LLPS
----- Original Message ----- 
From: Arp, Dustin <mailto:[email-masked]>  
To: [email-masked] 
Cc: Lynch, David <mailto:[email-masked]>  
Sent: Tuesday, October 30, 2007 9:31 AM
Subject: Transaction Log 10-29

	 

	 

	24818.7

	-275.04

	24543.66

	 

	

 

Dustin Arp

Merchant Ops Specialist/DQT

(402)952-8462

7am - 3:30pm M-F